<?xml version="1.0" encoding="utf-8"?>
<gf-config>
  <typedefs>
    <typedef file="@this:TypeDef\\BasicTypeDef.xml" type="基础"/>
    <typedef file="@this:TypeDef\\ExtraTypeDef.xml" type="系统"/>
    <typedef file="@this:TypeDef\\AppTypeDef.xml" type="应用"/>
    <typedef file="@this:TypeDef\\ManualTypeDef.xml" type="手动"/>
  </typedefs>
  <colorinfo color="0x74ccff"/>
  <themes>
		<theme file="@thistheme:Config\\Theme.xml"/>
	</themes>
	<configs>
    <config file="@thistheme:Config\\Config.xml"/>
    <config file="@thistheme:Config\\LoginPanelConfig.xml"/>
  </configs>
</gf-config>